Error

two or more packages specified (firmware- lenny-backports)